#ifndef MYUTILITY_H
#define MYUTILITY_H


#include <iostream>
#include <string>
#include <array>
#include <random>
#include <sstream>
#include <cstdlib> // for std::getenv

namespace MyUtility
{
std::string GenerateUUID();

std::string GetCacheDirectory();
}

#endif // MYUTILITY_H
